[v-cloak] {
  display: none;
}
.recruit-page .recruit-wrap {
  width: 1200px;
  margin: 0 auto;
  padding-left: 20px;
  box-sizing: border-box;
  background: #fff;
}

/* list */
.recruit-list .head {
  padding: 0 20px;
}
.recruit-list .head sub {
  display: inline-block;
  padding-top: 12px;
  font-size: 12px;
  color: #3dc1ff;
  font-style: italic;
}
.recruit-list .item-wrap {
  display: inline-block;
  width: 33.33%;
  margin: 0 auto;
}
.recruit-list .item-wrap .item {
  width: 377px;
  height: 178px;
  margin: 20px 20px 0 0;
  padding: 18px;
  box-sizing: border-box;
  box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}
.recruit-list .item-wrap .item .item-head {
  height: 56px;
  overflow: hidden;
}
.recruit-list .item-wrap .item .item-head .title {
  float: left;
  width: 43%;
  padding-right: 10px;
  font-size: 20px;
  line-height: 1.4;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.recruit-list .item-wrap .item .item-head .salary {
  float: right;
  font-size: 24px;
  color: #ff3c00;
}
.recruit-list .item-wrap .item .item-benefit {
  height: 42px;
  padding: 4px 0;
  font-size: 14px;
}
.recruit-list .item-wrap .item .item-foot {
  overflow: hidden;
}
.recruit-list .item-wrap .item .item-foot .require {
  float: left;
  height: 36px;
  line-height: 36px;
  font-size: 14px;
}
.recruit-list .item-wrap .item .item-foot .require .edu::after {
  content: "";
  display: inline-block;
  margin: 0 6px;
  vertical-align: middle;
  height: 18px;
  width: 2px;
  background: #3dc1ff;
}
.recruit-list .item-wrap .item .item-foot .apply-btn {
  float: right;
  width: 90px;
  height: 36px;
  line-height: 36px;
  font-size: 14px;
  text-align: center;
  color: #fff;
  border-radius: 18px;
  background: #3dc1ff;
  cursor: pointer;
}
.recruit-list .item-wrap .item .item-foot .apply-btn:hover {
  background: #0092d6;
}
.recruit-list .load-more {
  padding: 20px 0;
  text-align: center;
}
.recruit-list .load-more img {
  cursor: pointer;
  background: #fff;
}

/* apply */
.apply-wrap {
  text-align: center;
}
.apply-wrap .title {
  margin-bottom: 30px;
}
.apply-wrap .title .time {
  margin-top: 10px;
  color: #3dc1ff;
  font-size: 14px;
}
.apply-wrap .form {
  width: 400px;
  margin: auto;
  overflow: hidden;
}
.apply-wrap .form .el-form-item__content {
  margin-bottom: 20px;
}
.apply-wrap .form .el-form-item__content input {
  background: #efefef;
}
.apply-wrap .uploader-icon {
  font-size: 28px;
  color: #8c939d;
  width: 80px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  border: 1px dashed #d9d9d9;
  border-radius: 6px;
  position: relative;
  overflow: hidden;
}
